Debian Bug report logs - #731790
ITA: xye -- puzzle game - get all the gems in the room

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Mon, 9 Dec 2013 19:30:14 UTC

Owned by: Andreas Rönnquist <gusnan@gusnan.se>

Severity: normal

Fixed in version xye/0.12.2+dfsg-1

Done: Andreas Rönnquist <gusnan@gusnan.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#731790; Package wnpp. (Mon, 09 Dec 2013 19:30:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 09 Dec 2013 19:30:19 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: xye -- puzzle game - get all the gems in the room
Date: Mon, 9 Dec 2013 19:29:56 +0000
Package: wnpp

I hereby orphan this package.



Changed Bug title to 'ITA: xye -- puzzle game - get all the gems in the room' from 'O: xye -- puzzle game - get all the gems in the room' Request was from Andreas Rönnquist <gusnan@gusnan.se> to control@bugs.debian.org. (Sat, 14 Dec 2013 15:06:04 GMT) Full text and rfc822 format available.

Owner recorded as Andreas Rönnquist <gusnan@gusnan.se>. Request was from Andreas Rönnquist <gusnan@gusnan.se> to control@bugs.debian.org. (Sat, 14 Dec 2013 15:06:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 731790: 732613 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 19 Dec 2013 16:30:04 GMT) Full text and rfc822 format available.

Reply sent to Andreas Rönnquist <gusnan@gusnan.se>:
You have taken responsibility. (Sat, 21 Dec 2013 23:51:05 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Sat, 21 Dec 2013 23:51:05 GMT) Full text and rfc822 format available.

Message #16 received at 731790-close@bugs.debian.org (full text, mbox):

From: Andreas Rönnquist <gusnan@gusnan.se>
To: 731790-close@bugs.debian.org
Subject: Bug#731790: fixed in xye 0.12.2+dfsg-1
Date: Sat, 21 Dec 2013 23:48:51 +0000
Source: xye
Source-Version: 0.12.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
xye, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731790@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Rönnquist <gusnan@gusnan.se> (supplier of updated xye package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Dec 2013 00:39:10 +0100
Source: xye
Binary: xye xye-data
Architecture: source amd64 all
Version: 0.12.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Andreas Rönnquist <gusnan@gusnan.se>
Description: 
 xye        - puzzle game - get all the gems in the room
 xye-data   - data files for xye
Closes: 731790
Changes: 
 xye (0.12.2+dfsg-1) unstable; urgency=low
 .
   * Imported Upstream version 0.12.2+dfsg
   * Adopt package under the Debian Games Team (Closes: #731790)
   * Refresh patches
   * Add script to repack and make uscan/watch use this
   * Update package descriptions (Fixes lintian warnings
     extended-description-is-probably-too-short and
     duplicate-short-description)
   * Update to Standards version 3.9.5 (No change required)
   * Upgrade to debhelper 9
   * Enable hardening flags
   * Add description and author fields to patches
   * Add a man-page
   * Remove Debian-provided desktop file, and add patch
     fix_desktop_file.diff to instead use the upstream version, but patch
     it instead
   * Add a debian/README.source describing repack script and its usage
   * Add Vcs-Git and Vcs-Browser fields to debian/control
   * Upgrade to compat 9
   * Add myself to debian/copyright for debian packaging
   * debian/patches/fix_sigabrt_on_string_length_error.patch:
       Add patch to fix segfault when specifying parameter
Checksums-Sha1: 
 da876c222b6147e8ace95d69d7fd1a740c6a40fc 2019 xye_0.12.2+dfsg-1.dsc
 b77940224227a0300e99b6cdecb6c439f482b882 2325997 xye_0.12.2+dfsg.orig.tar.gz
 240007faaadcee1b3bd572e58b576b1315e0b33f 6633 xye_0.12.2+dfsg-1.debian.tar.gz
 1f84c319ca67733a2f178f9a9bee20340e9ff88a 230086 xye_0.12.2+dfsg-1_amd64.deb
 a39100b1641635ae14f961f3189d5fd4e4a1d29f 1786984 xye-data_0.12.2+dfsg-1_all.deb
Checksums-Sha256: 
 d757b0dcd1e70e60377333b13a1507ef9b1a6b018737568e7efa6b66ee7a9eb8 2019 xye_0.12.2+dfsg-1.dsc
 3ddd66375219bbfbeabdcd5bf6105810795d26e1d1fc582c7f038f42392e6cfd 2325997 xye_0.12.2+dfsg.orig.tar.gz
 5c69e1ecf62449c58cdb6fd11d8c8a99d7287cc44dbbebb7d9d47e75e4a937fb 6633 xye_0.12.2+dfsg-1.debian.tar.gz
 2b8fb19a70ede375cfbf1deb84204901abfd35ee34f80f9351927076e5c1b33d 230086 xye_0.12.2+dfsg-1_amd64.deb
 6912ebef17f24513d9c5c723c51a1c4ce140234a965548eae4bcadb34fee2bcd 1786984 xye-data_0.12.2+dfsg-1_all.deb
Files: 
 6379dc42014a94475fb29aabbbe4505c 2019 games optional xye_0.12.2+dfsg-1.dsc
 02f626a34b56fcc9953e5206cd71208a 2325997 games optional xye_0.12.2+dfsg.orig.tar.gz
 d0cd01c37835fff0da356b5b0ef55e80 6633 games optional xye_0.12.2+dfsg-1.debian.tar.gz
 befc651cca88931a545098d4e011afd1 230086 games optional xye_0.12.2+dfsg-1_amd64.deb
 a4dad2120d73c88fe15c06e46b99fdc9 1786984 games optional xye-data_0.12.2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSticxAAoJEHWXeKmja0lPfT4P/iWOp2/iB0dOWDgS//MNP8qh
S585YG38WrzkDuusvgzWPI1MFk9wCoeuvGhXGX36SJGlgfGSCnmrX+R+ojNJ9ghV
HkKpAyhhFyZqF6mMi7V8toIa4UbgsWDX4mhcPlVRJJWzdUzbBEv4JOv4SNk8/cVT
X9+0o0ksyukKt2WuH7y3kXz9yONrLf9MmQJ8vLcOfIhvSJ34GVtFSTkH5Hfx71q0
yELSSOM84cSAQz1btb9cnPRaczhqmIwMDYg2BbbKtl98/HiHUDTpbgrp+Dpy2fOm
6uzI+ik8WLSLPCa4G9FuKTcR6vFcQCu901uzlBVca4ijxbCbVBJB6s5IHo+Mzu4J
oCyvTZKfBITyyY5YkUqjNKxZp0H12N+DGCpwTapF/gZQHAsikaqS68HhewKWkg1y
7yTKTu/ofXqVypRNiHQDqszmRpN9TYpnnZmABGZg8mEd7pBdlI6KHMT3z2Eu5bsa
OHc6ng2Z8wU+4jjnXKOlXWhhhuT1jnD+eXgJGtcTWN1VIx6b8AcfN0UOWnjAdVrr
BiqJGHge46kp0xC2uSjEu0CAR9ro4O8PQXLEv7lv/s00xsapSW4V3/KLWTA1dYFE
zt2TQ9tFUX+kjhdEnvpNB6fZtBVI+ZyzF7ndiCoy7oxVu7hU2s5ivM/Iw49UhrCn
1QUreWRB/nzU0J6kVofG
=79I7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 Jan 2014 07:33:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:17:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.